
Application: gvSIG desktop - gvSIG feature requests #3736
Nueva herramienta de edición: Convertir a polilínea
07/30/2015 09:25 AM - Lluís Marqués

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Lluís Marqués
Category: Vector editing
Target version: 2.3.0-2401
gvSIG version: 2.2.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Nueva herramienta de edición para capas de tipo Curve y Multicurve. La herramienta tomará como dato de entrada una selección de
geometrías que convertirá a geometrías de tipo Line recorriéndose todos los nodos de cada geometría seleccionada conversando los
datos alfanuméricos de las features.

Related issues:
Related to Application: gvSIG desktop - gvSIG add-on requests # 3745: New add... Closed 07/31/2015

Associated revisions
Revision 548 - 07/30/2015 09:28 AM - Lluís Marqués

Implementada nueva herramienta de edición para convertir cualquier entidad lineal a Line. refs #3736

History
#1 - 07/30/2015 09:26 AM - Lluís Marqués
- Status changed from New to In progress

#2 - 07/30/2015 09:31 AM - Lluís Marqués
- % Done changed from 0 to 100
- Status changed from In progress to Fixed

Implementada la herramienta en el commit r548

#3 - 07/31/2015 02:24 PM - Lluís Marqués
- Related to gvSIG add-on requests #3745: New add-on for org.gvsig.vectorediting 1.0.17-23 added

#4 - 10/26/2015 05:35 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/17/2024 1/1


